actions: []
api_documentation: http://docs.ros.org/kinetic/api/xpp_ros_conversions/html
authors: Alexander W. Winkler <winklera@ethz.ch>
brief: ''
bugtracker: http://github.com/leggedrobotics/xpp/issues
depends:
- catkin
- xpp_msgs
- xpp_states
depends_on:
- xpp
- xpp_vis
description: Conversions between ROS messages and the XPP Motion Framework.
devel_jobs:
- http://build.ros.org/view/Kdev/job/Kdev__xpp__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__xpp__ubuntu_xenial_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Alexander W. Winkler <winklera@ethz.ch>
metapackages:
- xpp
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__xpp_ros_conversions__ubuntu_xenial__source
- http://build.ros.org/view/Ksrc_dJ/job/Ksrc_dJ__xpp_ros_conversions__debian_jessie__source
- http://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__xpp_ros_conversions__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__xpp_ros_conversions__ubuntu_xenial_i386__binary
- http://build.ros.org/view/Kbin_dj_dJ64/job/Kbin_dj_dJ64__xpp_ros_conversions__debian_jessie_amd64__binary
- http://build.ros.org/view/Kbin_djv8_dJv8/job/Kbin_djv8_dJv8__xpp_ros_conversions__debian_jessie_arm64__binary
- http://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__xpp_ros_conversions__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__xpp_ros_conversions__ubuntu_xenial_arm64__binary
repo_name: xpp
repo_url: ''
srvs: []
timestamp: 1509617994.4524624
url: http://github.com/leggedrobotics/xpp
vcs: git
vcs_uri: https://github.com/leggedrobotics/xpp.git
vcs_version: master
